» Ubuntu » Paketit

Error

two or more packages specified (libghc-hxt-regex-xmlschema-prof oneiric)